/*********************************************************************************************************************************

		【部品】カードリスト

*********************************************************************************************************************************/


/*カードリストA02･･････････････････････････････････････････････････*/
.cardListA02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListA02_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListA02_list *{
			display:inline-block;
		}
		.cardListA02_list>li{
			height:367px;
			width:485px;
			margin-left:30px;
			border-top:3px solid var(--Cyan_03);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
		.cardListA02_list>li:nth-of-type(odd){/*奇数番目*/
			margin-left:0;
		}
		.cardListA02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:24px;
		}
			.cardListA02_list>li>a{
				height:367px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListA02_list>li>a>img{/*サムネイル画像*/
					height:180px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListA02_list>li>a>strong,
				.cardListA02_list>li>a>em{/*サブタイトル*/
					width:100%;
					padding:30px 40px 0 40px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListA02_list>li>a>p{/*本文*/
					width:100%;
					padding:6px 40px 30px 40px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストA03･･････････････････････････････････････････････････*/
.cardListA03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListA03_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListA03_list *{
			display:inline-block;
		}
		.cardListA03_list>li{
			height:386px;
			width:320px;
			margin-left:20px;
			border-top:3px solid var(--Cyan_03);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
		.cardListA03_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.cardListA03_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:24px;
		}
			.cardListA03_list>li>a{
				height:386px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListA03_list>li>a>img{/*サムネイル画像*/
					height:180px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListA03_list>li>a>strong,
				.cardListA03_list>li>a>em{/*サブタイトル*/
					width:100%;
					padding:20px 27px 0 27px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListA03_list>li>a>p{/*本文*/
					width:100%;
					padding:6px 27px 20px 27px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストA04･･････････････････････････････････････････････････*/
.cardListA04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListA04_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListA04_list *{
			display:inline-block;
		}
		.cardListA04_list>li{
			height:304px;
			width:240px;
			margin-left:13.33333333333333px;
			border-top:3px solid var(--Cyan_03);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
		.cardListA04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.cardListA04_list>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:24px;
		}
			.cardListA04_list>li>a{
				height:304px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListA04_list>li>a>img{/*サムネイル画像*/
					height:150px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListA04_list>li>a>strong,
				.cardListA04_list>li>a>em{/*サブタイトル*/
					width:100%;
					padding:9px 18px 0 18px;
					font-size:16px;
					font-weight:bold;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListA04_list>li>a>p{/*本文*/
					width:100%;
					padding:3px 18px 12px 18px;
					font-size:13px;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストB02･･････････････････････････････････････････････････*/
.cardListB02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListB02_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListB02_list *{
			display:inline-block;
		}
		.cardListB02_list>li{
			height:380px;
			width:485px;
			padding:30px 40px 0 40px;
			border:1px solid var(--Gray_01);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
			.cardListB02_list>li>a{
				height:380px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListB02_list>li>a>img{/*サムネイル画像*/
					height:180px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListB02_list>li>a>strong,
				.cardListB02_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:15px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListB02_list>li>a>p{/*本文*/
					width:100%;
					margin-top:6px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストB03･･････････････････････････････････････････････････*/
.cardListB03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListB03_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListB03_list *{
			display:inline-block;
		}
		.cardListB03_list>li{
			height:410px;
			width:333.33333333333333px;
			padding:30px 27px 0 27px;
			border:1px solid var(--Gray_01);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
			.cardListB03_list>li>a{
				height:410px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListB03_list>li>a>img{/*サムネイル画像*/
					height:180px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListB03_list>li>a>strong,
				.cardListB03_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:13px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListB03_list>li>a>p{/*本文*/
					width:100%;
					margin-top:6px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストB04･･････････････････････････････････････････････････*/
.cardListB04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListB04_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListB04_list *{
			display:inline-block;
		}
		.cardListB04_list>li{
			height:335px;
			width:250px;
			padding:18px 20px 0 20px;
			border:1px solid var(--Gray_01);
			box-sizing:border-box;
			background-color:var(--Gray_00);
			overflow-y:hidden;
			float:left;
		}
			.cardListB04_list>li>a{
				height:335px;
				width:100%;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListB04_list>li>a>img{/*サムネイル画像*/
					height:150px;
					width:100%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListB04_list>li>a>strong,
				.cardListB04_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:10px;
					font-size:16px;
					font-weight:bold;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListB04_list>li>a>p{/*本文*/
					width:100%;
					margin-top:5px;
					font-size:13px;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストC02･･････････････････････････････････････････････････*/
.cardListC02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListC02_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListC02_list *{
			display:inline-block;
		}
		.cardListC02_list>li{
			height:400px;
			width:485px;
			padding:20px 60px 0 60px;
			box-sizing:border-box;
			overflow-y:hidden;
			float:left;
		}
			.cardListC02_list>li>a{
				height:400px;
				width:100%;
				text-align:center;
				text-align-last:center;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListC02_list>li>a>img{/*サムネイル画像*/
					height:200px;
					width:200px;
					border-radius:50%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListC02_list>li>a>strong,
				.cardListC02_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:19px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListC02_list>li>a>p{/*本文*/
					width:100%;
					margin-top:6px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストC03･･････････････････････････････････････････････････*/
.cardListC03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListC03_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListC03_list *{
			display:inline-block;
		}
		.cardListC03_list>li{
			height:430px;
			width:333.33333333333333px;
			padding:20px 30px 0 30px;
			box-sizing:border-box;
			overflow-y:hidden;
			float:left;
		}
			.cardListC03_list>li>a{
				height:430px;
				width:100%;
				text-align:center;
				text-align-last:center;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListC03_list>li>a>img{/*サムネイル画像*/
					height:200px;
					width:200px;
					border-radius:50%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListC03_list>li>a>strong,
				.cardListC03_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:17px;
					font-size:18px;
					font-weight:bold;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListC03_list>li>a>p{/*本文*/
					width:100%;
					margin-top:6px;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}


/*カードリストC04･･････････････････････････････････････････････････*/
.cardListC04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardListC04_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.cardListC04_list *{
			display:inline-block;
		}
		.cardListC04_list>li{
			height:360px;
			width:250px;
			padding:0 25px;
			box-sizing:border-box;
			overflow-y:hidden;
			float:left;
		}
			.cardListC04_list>li>a{
				height:360px;
				width:100%;
				text-align:center;
				text-align-last:center;
				overflow:hidden;
				pointer-events:none;		/*通常（マウスは反応しない）*/
				/*pointer-events:auto;*/	/*「①URLリンクを設定する場合」または「②LightBoxを使用する場合」は有効にする*/
			}
				.cardListC04_list>li>a>img{/*サムネイル画像*/
					height:150px;
					width:150px;
					border-radius:50%;
					object-fit:cover;
					object-position:center center;
					overflow:hidden;
				}
				.cardListC04_list>li>a>strong,
				.cardListC04_list>li>a>em{/*サブタイトル*/
					width:100%;
					margin-top:16px;
					font-size:16px;
					font-weight:bold;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
				}
				.cardListC04_list>li>a>p{/*本文*/
					width:100%;
					margin-top:8px;
					font-size:13px;
					line-height:1.55em;
					letter-spacing:0;
					box-sizing:border-box;
					overflow-y:hidden;
				}




/*********************************************************************************************************************************

		メディアクエリ（ ～1000px以下 ）

*********************************************************************************************************************************/
@media(max-width:1000px){


	/*カードリストA02･･････････････････････････････････････････････････*/
	.cardListA02_list{/*リスト*/
		width:485px;
	}
		.cardListA02_list>li{
			margin-top:60px;
			margin-left:0;
		}
		.cardListA02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:60px;
		}


	/*カードリストA03･･････････････････････････････････････････････････*/
	.cardListA03_list{/*リスト*/
		width:660px;
	}
		.cardListA03_list>li{
			margin-left:0;
		}
		.cardListA03_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.cardListA03_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:0;
		}
		.cardListA03_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:20px;
		}
		.cardListA03_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:24px;
		}


	/*カードリストA04･･････････････････････････････････････････････････*/
	.cardListA04_list{/*リスト*/
		width:746.66666666666666px;
	}
		.cardListA04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:13.33333333333333px;
		}
		.cardListA04_list>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:0;
		}
			.cardListA04_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
				margin-left:0;
			}
			.cardListA04_list>li:nth-of-type(n+4){/*4番目以降*/
				margin-top:24px;
			}


	/*カードリストB02･･････････････････････････････････････････････････*/
	.cardListB02_list{/*リスト*/
		width:485px;
	}


	/*カードリストB03･･････････････････････････････････････････････････*/
	.cardListB03_list{/*リスト*/
		width:666.66666666666666px;
	}


	/*カードリストB04･･････････････････････････････････････････････････*/
	.cardListB04_list{/*リスト*/
		width:750px;
	}


	/*カードリストC02･･････････････････････････････････････････････････*/
	.cardListC02_list{/*リスト*/
		width:485px;
	}


	/*カードリストC03･･････････････････････････････････････････････････*/
	.cardListC03_list{/*リスト*/
		width:666.66666666666666px;
	}


	/*カードリストC04･･････････････････････････････････････････････････*/
	.cardListC04_list{/*リスト*/
		width:750px;
	}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～750px以下 ）

*********************************************************************************************************************************/
@media(max-width:750px){


	/*カードリストA04･･････････････････････････････････････････････････*/
	.cardListA04_list{/*リスト*/
		width:493.33333333333333px;
	}
		.cardListA04_list>li{/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.cardListA04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.cardListA04_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:0;
		}
		.cardListA04_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:13.33333333333333px;
		}
		.cardListA04_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:24px;
		}


	/*カードリストB04･･････････････････････････････････････････････････*/
	.cardListB04_list{/*リスト*/
		width:500px;
	}


	/*カードリストC04･･････････････････････････････････････････････････*/
	.cardListC04_list{/*リスト*/
		width:500px;
	}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下 ）

*********************************************************************************************************************************/
@media(max-width:500px){


	/*カードリストA02･･････････････････････････････････････････････････*/
	.cardListA02_list{/*リスト*/
		width:450px;
	}
		.cardListA02_list>li{
			height:auto;
			width:100%;
			margin-top:0;
		}
		.cardListA02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:0;
		}
		.cardListA02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListA02_list>li>a{
				height:auto;
			}
				.cardListA02_list>li>a>img{/*サムネイル画像*/
					height:260px;
				}
				.cardListA02_list>li>a>strong,
				.cardListA02_list>li>a>em{/*サブタイトル*/
					font-size:22px;
				}
				.cardListA02_list>li>a>p{/*本文*/
					font-size:19px;
					padding:30px 40px;
				}


	/*カードリストA03･･････････････････････････････････････････････････*/
	.cardListA03_list{/*リスト*/
		width:450px;
	}
		.cardListA03_list>li{
			height:auto;
			width:100%;
		}
		.cardListA03_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:0;
		}
		.cardListA03_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:0;
		}
		.cardListA03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListA03_list>li>a{
				height:auto;
				width:100%;
			}
				.cardListA03_list>li>a>img{/*サムネイル画像*/
					height:260px;
					width:100%;
				}
				.cardListA03_list>li>a>strong,
				.cardListA03_list>li>a>em{/*サブタイトル*/
					padding:30px 40px 0 30px;
					font-size:22px;
				}
				.cardListA03_list>li>a>p{/*本文*/
					padding:30px 40px;
					font-size:19px;
				}


	/*カードリストA04･･････････････････････････････････････････････････*/
	.cardListA04_list{/*リスト*/
		width:450px;
	}
		.cardListA04_list>li{
			height:auto;
			width:100%;
		}
		.cardListA04_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:0;
		}
		.cardListA04_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:0;
		}
		.cardListA04_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:0;
		}
		.cardListA04_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListA04_list>li>a{
				height:auto;
			}
				.cardListA04_list>li>a>img{/*サムネイル画像*/
					height:260px;
				}
				.cardListA04_list>li>a>strong,
				.cardListA04_list>li>a>em{/*サブタイトル*/
					padding:30px 40px 0 30px;
					font-size:22px;
				}
				.cardListA04_list>li>a>p{/*本文*/
					padding:30px 40px;
					font-size:19px;
				}


	/*カードリストB02･･････････････････････････････････････････････････*/
	.cardListB02_list{/*リスト*/
		width:450px;
	}
		.cardListB02_list>li{
			height:auto;
			width:100%;
			padding:0;
		}
		.cardListB02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListB02_list>li>a{
				height:auto;
			}
				.cardListB02_list>li>a>img{/*サムネイル画像*/
					height:260px;
				}
				.cardListB02_list>li>a>strong,
				.cardListB02_list>li>a>em{/*サブタイトル*/
					margin-top:0;
					padding:40px 30px 0 30px;
					font-size:22px;
				}
				.cardListB02_list>li>a>p{/*本文*/
					margin-top:0;
					padding:40px 30px;
					font-size:19px;
				}


	/*カードリストB03･･････････････････････････････････････････････････*/
	.cardListB03_list{/*リスト*/
		width:450px;
	}
		.cardListB03_list>li{
			height:auto;
			width:100%;
			padding:0;
		}
		.cardListB03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListB03_list>li>a{
				height:auto;
			}
				.cardListB03_list>li>a>img{/*サムネイル画像*/
					height:260px;
				}
				.cardListB03_list>li>a>strong,
				.cardListB03_list>li>a>em{/*サブタイトル*/
					margin-top:0;
					padding:40px 30px 0 30px;
					font-size:22px;
				}
				.cardListB03_list>li>a>p{/*本文*/
					margin-top:0;
					padding:40px 30px;
					font-size:19px;
				}


	/*カードリストB04･･････････････････････････････････････････････････*/
	.cardListB04_list{/*リスト*/
		width:450px;
	}
		.cardListB04_list>li{
			height:auto;
			width:100%;
			padding:0;
		}
		.cardListB04_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.cardListB04_list>li>a{
				height:auto;
			}
				.cardListB04_list>li>a>img{/*サムネイル画像*/
					height:260px;
				}
				.cardListB04_list>li>a>strong,
				.cardListB04_list>li>a>em{/*サブタイトル*/
					margin-top:0;
					padding:40px 30px 0 30px;
					font-size:22px;
				}
				.cardListB04_list>li>a>p{/*本文*/
					margin-top:0;
					padding:40px 30px;
					font-size:19px;
				}


	/*カードリストC02･･････････････････････････････････････････････････*/
	.cardListC02{
		width:500px;
	}
		.cardListC02_list{/*リスト*/
			width:450px;
		}
			.cardListC02_list>li{
				height:auto;
				width:100%;
				padding:0;
			}
			.cardListC02_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:60px;
			}
				.cardListC02_list>li>a{
					height:auto;
				}
				.cardListC02_list>li>a>img{/*サムネイル画像*/
					height:260px;
					width:260px;
				}
					.cardListC02_list>li>a>strong,
					.cardListC02_list>li>a>em{/*サブタイトル*/
						margin-top:30px;
						font-size:22px;
					}
					.cardListC02_list>li>a>p{/*本文*/
						margin-top:25px;
						font-size:19px;
					}


	/*カードリストC03･･････････････････････････････････････････････････*/
	.cardListC03{
		width:500px;
	}
		.cardListC03_list{/*リスト*/
			width:450px;
		}
			.cardListC03_list>li{
				height:auto;
				width:100%;
				padding:0;
			}
			.cardListC03_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:60px;
			}
				.cardListC03_list>li>a{
					height:auto;
				}
					.cardListC03_list>li>a>img{/*サムネイル画像*/
						height:260px;
						width:260px;
					}
					.cardListC03_list>li>a>strong,
					.cardListC03_list>li>a>em{/*サブタイトル*/
						margin-top:30px;
						font-size:22px;
					}
					.cardListC03_list>li>a>p{/*本文*/
						margin-top:25px;
						font-size:19px;
					}


	/*カードリストC04･･････････････････････････････････････････････････*/
	.cardListC04{
		width:500px;
	}
		.cardListC04_list{/*リスト*/
			width:450px;
		}
			.cardListC04_list>li{
				height:auto;
				width:100%;
				padding:0;
			}
			.cardListC04_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:60px;
			}
				.cardListC04_list>li>a{
					height:auto;
				}
					.cardListC04_list>li>a>img{/*サムネイル画像*/
						height:260px;
						width:260px;
					}
					.cardListC04_list>li>a>strong,
					.cardListC04_list>li>a>em{/*サブタイトル*/
						margin-top:30px;
						font-size:22px;
					}
					.cardListC04_list>li>a>p{/*本文*/
						margin-top:25px;
						font-size:19px;
					}

}
